## golang-pathtree 0.0~git20140121

=== debian/changelog ===
golang-pathtree (0.0~git20140121-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Apply multi-arch hints.
    + golang-github-robfig-pathtree-dev: Add Multi-Arch: foreign.

  [ Anthony Fok ]
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Apply "cme fix dpkg" fixes:
    - Organize debian/control fields
    - Bump Standards-Version to 4.5.0 (no change)
    - Add Testsuite: autopkgtest-pkg-go
    - Change license short name from "MIT" to "Expat" in debian/copyright
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * debian/control: Change Section from devel to golang
  * debian/control: Add "Rules-Requires-Root: no"
  * Add myself to the list of Uploaders
  * Provide github.com/revel/pathtree import path
    which is currently identical to github.com/robfig/pathtree
  * debian/watch: Upgrade to version=4 and set to track git HEAD

 -- Anthony Fok <foka@debian.org>  Thu, 19 Nov 2020 18:43:57 -0700

golang-pathtree (0.0~git20140121-3) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 17:01:56 +0100

golang-pathtree (0.0~git20140121-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 14:25:04 +0300

golang-pathtree (0.0~git20140121-1) unstable; urgency=low

  * Initial release (Closes: #785179)

 -- Tim Potter <tpot@hp.com>  Mon, 11 May 2015 12:12:25 +1000
