=== debian/control ===
Source: golang-pathtree
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pathtree
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pathtree.git
Homepage: https://github.com/robfig/pathtree
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/robfig/pathtree,
                   github.com/revel/pathtree

Package: golang-github-robfig-pathtree-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Provides: golang-github-revel-pathtree-dev
Description: Go library for fast lookups using trees
 Go library implementing a tree for fast path lookup.
